*{
    font-style: inherit;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-family: inherit;
    box-sizing: border-box;
}

body{
    height: 100%;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    font-family: "Microsoft YaHei", 宋体, Verdana, Arial, sans-serif;
    font-size: 12px;
    color: rgb(176, 176, 182);
    background: rgb(45, 49, 71);
}

a{
    text-decoration: none;
}
a:hover{
    color: #9c1dda;
    font-weight: 900;
}

ul{
    list-style: none;
}
ul li{
    margin: 5px auto 5px 0px;
}

    .blur { 
        filter: blur(3px);              
        -webkit-filter: blur(3px);  /* chrome, opera */             
        -ms-filter: blur(3px);              
        -moz-filter: blur(3px);             
    }
    .blur-5 { 
        filter: blur(5px);              
        -webkit-filter: blur(5px);  /* chrome, opera */             
        -ms-filter: blur(5px);              
        -moz-filter: blur(5px);             
    }
    .bgimg{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        min-width: 1000px;
        z-index: -10;
        zoom:1;
        background-color: #fff;
        background-size: cover;
        -webkit-background-size:cover;
        -o-background-size:cover;
        background-position: center 0;
    }
    

    /* logo */
    .logo{
        position: fixed;
        top: 30px;
        left: 30px;
        box-shadow:2px 2px 5px #000;

    }
    .logo img{
        width: 120px;
    }
    /* logo */


    /* logo-banner */
    #banner{
        position: fixed;
        border-radius: 10px;
        border: none;
        background-image: -webkit-linear-gradient(left, rgba(49,168,245,0.2)  50%,rgba(49,168,245,0.1)  100%); /* 自右向左 起始颜色在50px位置开始渐变 */
        box-shadow:2px 2px 5px #000;
    }
    #banner .left{
        overflow:hidden;
        width: 50%;
        color: #fff;
        /*border: 2px solid;*/
    }

    #banner .left .title label{
        font-size: 30px;
        font-weight: 1000;  
        line-height: 38px;
        height: 38px;
        overflow:hidden;      
    }

    #banner .left .title p{
        font-size: 14px;
        font-weight: 0;
        line-height: 20px;
        margin: 5px auto;
        overflow:hidden;
        height: 24px;
    }

    .justify-content_flex-justify{
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    .info{
        height: 70px;
        margin-top:  15px;
        width: 90%;
        word-wrap:break-word;
        overflow:hidden;
    }

    .left .line{
        width: 44px;
        height: 6px;
        background: #31a8f5;
        border-radius: 6px;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .left .try{
        font-size: 12px;
    }
    
    .left .try span{
       color: #31a8f5;
    }


    /* logo-banner */



    /* loginBox */

    #loginbox{
        position: fixed;
        border-radius: 10px;
        background-color: rgba(33,35,54,0.9);
        box-shadow: 1px 1px 8px 0.5px #31a8f5;
    }

    /* loginBox */



    .loginBox{
        width: 300px;
        background-color: rgba(0,0,0,0.4);
        position: absolute;
        text-align: center;
        margin-left: -150px;
        top:20%;
        left: 50%;
        /*opacity: 0.2;*/
        border-radius:5px;
        padding: 5px;
        box-shadow: 0 0 10px 6px rgba(0,0,0,0.7);
    }

    .loginTitle{
        width: 220px;
        margin: 30px auto 0px;
        height: 40px;
        line-height: 38px;
        text-align: center;
        font-size: 26px;
        color: #fff;
        border-bottom: 1px dotted;  
    }

    .loginTitle span{
        color:#31a8f5;
    }
    .loginSign{
        width: 220px;
        line-height: 38px;
        color: #fff;
        padding: 10px;
        margin: 20px auto;
    }
    .loginSign input{
        margin-left: 10px;
        outline: none;
        line-height: 28px;
        background-color:transparent;
        border: none;
        /*border-bottom: 1px solid;*/
        color: #31a8f5;
    }
    .login{
        width: 220px;
        margin-top: 20px;
        height: 28px;
        text-align: center;
        line-height: 28px;
    }

    .login input{
        width: 100%;
        margin-left: -10px!important;
        height: 35px;
        color: #fff;
        line-height: 28px;
        border-radius:5px;
        border: 1px dotted;
        background-color:transparent;
        cursor: pointer;
    }
    .login input:hover{
        border: none;
        background-color: #31a8f5;
    }

    #loginbox .back{
        width: 220px;
        height: 80px;
        font-size: 14px;
        line-height: 28px;
        margin: 10px auto;
    }

     #loginbox .back a{
         color:#fff;
         float: right;
     }

     #loginbox .back a:hover{
         color:#31a8f5;
     }


    /* copyrigth */
    .copyright{
        position: fixed;
        width: 100%;
        height: 40px;
        text-align: center;
        font-size: 12px;
        bottom: 0;
        line-height: 40px;
        color: #fff;
        left: 0;
        background-color: rgba(0,0,0,0.4);
    }
    .copyright a{
        color:#fff;
    }

    .copyright a:hover{
        color: #31a8f5;
    }
    /* copyrigth */